/*
Theme Name: Pulsar CHILD - Fully Responsive Parallax WordPress Theme
Theme URI: http://www.avathemes.com/WP/Pulsar
Description: CHILD theme for Pulsar is a fully configurable and easy to use WordPress parallax theme with a lot of great features. It has been specifically designed to be easily customized and it’s created for creatives who want to make portfolio in minutes.
Author: AVAThemes
Author URI: http://themeforest.net/user/AVAThemes/portfolio
Template: pulsar
Tags: dark

License:GNU General Public License version 3.0
License URI:http://www.gnu.org/licenses/gpl-3.0.html

All files, unless otherwise stated, are released under the GNU General Public License
version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)
*/



@import url("../pulsar/style.css");

/* Facebook Button and social media buttons */
.social-media-header {
	margin-top: 14px;
}
.fb-like {
	margin-top: 5px;
	height: 30px;
}
nav ul li a:hover {
	color: #f28e00;
}

/*.pushforward {position: relative;}
.pushforward:before {content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1000; } */

#home-overlay {
	pointer-events: none;
}
.section1 {
    pointer-events:none;
}
.about-us-main h1 {
    font-size: 52px;
    }
.about-us-main h2 {
	font-size: 32px;
	line-height: 30px;
}
.contentbox {
	height: 100%;
}

.post-meta-data, .post-meta-data-bottom {
	display: none;
}
.comments {
	display:none;
}
input.is-form, textarea.is-form {
	width: 80%  !important;
}
.wpcf7-submit {
	margin-bottom: 20px;
}
/* Photography Thumbnails */ 
	.viewphoto img {
   left: -360px;
}

/* Publishing thumbnails */
.view2 img {
    margin-left: auto;
    margin-right: auto;
}
.about2 img {
	width: 320px;
}

/* Additional CSS Pricing Tables */
.page-id-279 .page-content, .page-id-417 .page-content, .page-id-440 .page-content {
	width: 95%;
}

.page-id-279 .sidebar, .page-id-417 .sidebar, .page-id-440 .sidebar {
	display:none;
}
.four-tables {
	display: inline-block;
	width: 100%;
}
.pricing-table {
	width:24%;
}
.pricing-table {
	float:left;
	margin: 1px 0px 0px 1px;
}
.standard-color, .custom-color {
	font-family: 'Droid Sans';
	font-size: 12px;
	color: #fff;
}
.pricing-table {
	position: relative !important;
	z-index: 5 !important;
	margin: 60px 0px;
	text-align: center;
}
.price-leader {
	display: block;
	text-align: center;
	line-height: 24px;
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 5px;
}
.price {
	font-size: 24px;
    font-weight: normal;
    display: block;
	text-align: center;
	line-height: 24px;
}
a.quote-table { 
	text-align: center;
	display: block;
	color: rgb(255, 255, 255);
	padding: 12px 0px;
	font-weight: bold;
	font-size: 14px;
	transition: all 0.1s ease-in-out 0s;
}
.pricing-table ul {
	list-style: none;
}
.pricing-table li {
	color: rgb(136, 136, 136);
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	text-align: center;
	padding: 11px 0px;
	border-bottom: 1px solid rgb(255, 255, 255);
}
.pricing-table h3 {
	padding: 8px 0;
	font-size: 16px;
}
.pricing-table h4 {
	padding: 10px 0;
}
.pricing-table .standard-color h3, .standard-color .quote-table {
	background-color: #23b2c9;
}
.pricing-table .standard-color h4 {
	background-color: #37c4d4;
}
.pricing-table.best-option {
    position: relative !important;
    z-index: 6 !important;
}
.custom-color {
	margin-top: -44px;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}
.pricing-table .custom-color h3, .custom-color .quote-table {
	background-color: #0aafc9;
}
.pricing-table.best-option h3 {
	padding: 15px 0px;
}
.pricing-table .custom-color h4 {
	background-color: #11bed1;
}
.pricing-table.best-option h4 {
	padding: 28px 0px;
}
p.sub-quote4  {
	font-size: 20px;
}
p.sub-quote5  {
	font-size: 35px;
}
.table-for-post {
	width:98%;
}
.table-item {
	float: left;
	padding-right: 10px;
}

.promotion {
	text-align: center; 
	line-height: 22px; 
	background-color: #23b2c9; 
	width: 60%; 
	margin-left: auto;
	margin-right: auto; 
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}
.promotion p {
	text-align: center; 
}

div.wpcf7-mail-sent-ok, div.wpcf7-response-output  {
	color: #000;
}

@media only screen and (max-width: 520px) {

	.navigation {
		bottom:20px !important;
	}
	.section10, .section10-2, .section10-3, .section10-4, .section10-5, .section10-6, .section10-7, .section10-8, .section10-9, .section10-10 , .section9, .section9-1, .section9-2, .section9-3, .section9-4, .section9-5, .section9-6, .section9-7, .section9-8, .section9-9, .section9-10, .section7, .section7-2, .section7-3, .section7-4, .section7-5, .section7-6, .section7-7, .section7-8, .section7-9, .section7-10, .section5, .section5-2, .section5-3, .section5-4, .section5-5, .section5-6, .section5-7, .section5-8, .section5-9, .section5-10, .section3-2, .section3-3, .section3-4, .section3-5, .section3-6, .section3-7, .section3-8, .section3-9, .section3-10 {
		background:none;
		display:none;
	}
	.promotion {
		width: 95%;
		
	}
	div.pp_default .pp_expand, div.ppt, .pp_gallery {
		display:none !important;
	}

} 